/* v1.0 | 20110120 */
html, body, div, span, iframe,
h1, h2, h3, h4, h5, p, pre,
a, code, em, img, strong, sup,
b, u, i, ol, ul, li, form, label,
table, tbody, thead, tr, th, td {
	margin: 0; padding: 0;
	border: 0; outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html, body { height: 100%; width: 100%; }
body { background: url(/images/interface/bg.png) 50% 0 repeat-x fixed; line-height: 1; }
/*Opera Fix for sticky footer*/
body:before { content:""; height:100%; float:left; width:0; margin-top:-32767px; }
ol, ul { list-style: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

table { border-collapse: collapse; border-spacing: 0; }
a { cursor:pointer !important; }

.hide { display:none!important; }

textarea, input, body { font-family: 'Open Sans', sans-serif; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.ie7fix { position:relative; left:-28px; }

/* Typography */
h1, h2, h3, p { font-weight: 300; }
h4, h5 { font-weight: 500; }

ul, ol { font-weight: 300 }

h4 {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
  color:#000;
}

/* Wrapper elements for vertical alignments*/
#mainwrapper { min-height: 100%; overflow-x:hidden; }
#main { width: 960px; margin: 0 auto; }
#headerwrapper { height: 85px; background: #00853f; z-index:9000; }
#footerwrapper { background:#222 url(/images/interface/footer_tile.png) 50% 0 repeat; height: 388px; position:relative; margin-top: -388px; clear:both; }

/* inner wrapper elements for horizontal alignment*/
.header { width: 960px; margin: 0 auto; position:relative; }
.footer { width: 950px; padding: 25px 0 0 10px; margin: 0 auto; }
.content { padding: 130px 0 388px 0; padding-top:45px; }

.plus-link-area { margin-left:25px; }

/* Columns and structure */
.cright { float:right; }
.cleft { float:left; }
.cfirst { margin-left:0; }

#sharing { height: 60px; margin-bottom:0; padding:0; }
.col640 { width: 640px; }
.col540 { width: 540px; }
.col460 { width: 460px; }
.col390 { width: 390px; }
.col380 { width: 380px; }
.col300 { width: 300px; }
.col250 { width: 250px; }
.col220 { width: 220px; }
.col140 { width: 140px; }

.col640.cleft{ padding-left: 10px; }
.col460.cleft { margin-left: 10px; }
.col300.cleft { margin-left: 20px; margin-bottom: 20px; }
.col250.cleft { margin-left: 20px; }
.col140.cleft { margin-left: 20px; }

.roundedgreen.col460 { width: 420px; }
.roundedgreen.col380 { width: 340px; }
.roundedgreen.col300 { width: 260px; padding-top: 14px; }

.col380.cfirst { margin-left: 10px; }
.col300cfirst { margin-left:10px !important; }

.iconandlinks.col460 { padding: 19px 0 19px 159px; width: 299px; }
.iconandlinks .circleicon { float:left; margin-left: -139px !important; }
.iconandlinks h5 { margin-bottom: 10px; }

.freeheader { padding: 0 0 40px 10px; width:600px; }

/* Column Modifiers */
.nomargin { margin:0 !important; }
.roundedgreen { background:#eaf9e5; border: 1px solid #c0e1c0; padding: 19px; border-radius: 8px; }
.icon120link { padding-top: 20px; text-align:center; }

/* Image/Asset indents */
.indent120left { padding-left: 120px; }
.outdent120left { float:left; margin-left: -120px; position:relative; }

/* Content Typography */
.content a { color:#00853f; text-decoration:none !important; }
.content a:hover, .content a:focus { text-decoration:underline; }
.content h1 { font-size: 35px; line-height: 40px; color:#000; margin: 0 0 25px 0; }
.content h2 { font-size: 20px; line-height: 28px; color:#545454; font-weight:300; }
.content h3 { font-size: 23px; line-height: 34px; color:#000; margin: 35px 0 0 0; }
.content h5 { font-size: 14px; line-height: 22px; color:#000; }
.content h2 a:hover, .content h2 a:focus, .content h5 a:hover, .content h5 a:focus,
.content li a:hover, .content li a:focus,
.content p a:hover, .content p a:focus { background-color:#f5b46b; }
.content th, .content td,
.content li, .content p { color:#666; font-size: 14px; line-height: 22px; }
.content li, .languagelist li { list-style:disc; margin-left: 1em; margin-bottom: 10px; }
.content p { margin-bottom: 22px; }
.content .spaced { line-height: 39px; }
.content .nomargin { margin:0; }
.content .floatingh4 { margin:0 0 20px 10px; font-size: 18px; }
.content pre { font-size: 14px; width: 100%;  overflow-x:auto; overflow-y:hidden; padding: 1em 0; }

h3.largeicon { padding: 0px 0 10px 63px; margin: 0 0 12px -19px; line-height: 40px; height: 30px; background-position: 14px 0; background-repeat:no-repeat; position:relative; }

.center { text-align:center; }
.center a:hover, .center a:focus { background-color:transparent !important; }
.center.circleicon { height: 130px; margin:0; }
.circleicon .icon120 { padding-top: 130px; text-indent:0; height:auto; }
.icon120 span { width: 140px; margin-left: -10px;  font-weight:500; white-space:nowrap; text-align:center; display:block; }

.dividedlist li { list-style:none; margin:0; }
.dividedlist a { display:block; padding: 9px 0; border-top: 1px solid #c0e1c0; }
.dividedlist .arrowlink { background-position: 0 15px; line-height: 22px; font-weight:500; }
.arrowlink li { list-style:none; margin:0; padding: 0 0 8px 0; line-height: 22px; }
.arrowlink a { padding: 0 0 0 15px;  background: url(/images/interface/leftarrow.png) 0 3px no-repeat; }

.iconandlinks .doublecol li { width: 150px; float:left; }
.iconandlinks .doublecol { width: 300px; }
.newicon { background:#65c22b; font-size: 11px; color:#FFF; text-transform:uppercase; padding: 3px 4px; border-radius:3px; }
a.arrowlink { padding-left: 15px; line-height: 30px;
	background: url(/images/interface/leftarrow.png) 0 3px no-repeat; margin-right: 10px; }

/* Available Languages Overlay*/
.languagelist { width: 180px; float:left; margin:0; }
.languagelist li { color:#868686; list-style:none; margin-left:0; font-size: 14px; }
.languagelist.last { padding-right:0; }

/* Translator List*/
.translators li { margin-bottom: 0; }
.translators ul { padding-bottom: 20px; }

/* ICONS */
.icon68, .icon120 { display:block; background-position: 0 0; background-repeat:no-repeat; text-indent:-9999px; }
.icon68 { width: 68px; height: 69px; }
.icon68:hover, .icon68:focus { background-position: -68px 0; }
.icon120 { width: 120px; height: 120px; }
.icon120:hover, .icon120:focus { background-position: -120px 0; }
.col140 .icon120 { margin-left: 10px; }

/* Headers */
.freeheader h1 { margin:0; }
.freeheader p { line-height: 24px; font-size: 18px; }

.sliderheader { margin-top: 20px; }
.slideranchor { padding: 6px 6px 6px 23px; margin: 0 0 0 -6px; background: url(/images/interface/sprite2.png) 6px -60px no-repeat; text-decoration:none !important; display:block; }
.slideranchor:hover,
.slideranchor:focus { background-position: 6px -110px; background-color:#dfff6f; }
.slideranchor.open { color:#222; background-position: 6px -160px}
.sliderdetail { padding-left: 17px; }
.sliderdetail p { margin-bottom:0; padding-bottom: 22px; }

/* Dividers */
.thickhr { border-top: 3px solid #bbb; }
.gradienthr { height: 10px; margin: 20px 0; }
.tophr { margin-top: 65px; }
.content .breadcrumb { font-size: 12px; color:#868686; padding-top: 15px; }
.breadcrumb a { color:#868686; border-bottom: 1px solid #ccd1cd; text-decoration:none !important; }
.bcsep { background: url(/images/interface/sprite2.png) 0 -273px no-repeat; padding: 0 17px 0 0; }

/* Huge Green Button */
.green-btn { background-color: #76B83F; color: #f2f2f2; border-radius: 3px; -webkit-transition: background-color .5s; transition: background-color .5s; }
.green-btn:hover { background-color: #598A2F; }
.hgb { height: 67px; display:block; float:left; margin: 0 6px; position:relative; }
.hgb .version { font-size: 12px;  position:relative; }
.hgb1 { background-repeat: repeat-x; }
.hgb2 { background-position: 0 -67px; margin: 0 0 0 -6px; }
.hgb3 { background-position: 100% -134px; margin: 0 -6px 0 0; text-align:center; height: 45px; padding: 20px 6px 7px 6px; min-width: 200px; font-size: 22px; font-weight:300; line-height: 18px; }
.hgb1:hover,
.hgb1:focus { background-position: 0 -201px; background-color:transparent !important; }
.hgb1:hover .hgb2, .hgb1:focus .hgb2 { background-position: 0 -268px; }
.hgb1:hover .hgb3, .hgb1:focus .hgb3 { background-position: 100% -335px; }
.hgb1:active { background-position: 0 -402px; }
.hgb1:active .hgb2 { background-position: 0 -469px; }
.hgb1:active .hgb3 { background-position: 100% -536px; }

/* Large Green Button */
.lgb { height: 51px; display:block; float:left; margin: 0 6px; position:relative; }
.lgb1 { background-repeat: repeat-x; }
.lgb2 { background-position: 0 -51px; margin: 0 0 0 -6px; }
.lgb3 { background-position: 100% -102px; margin: 0 -6px 0 0; text-align:center; padding: 5px 10px 0; min-width: 200px; font-size: 22px; font-weight:300; line-height: 48px; }
.lgb1:hover,
.lgb1:focus { background-position: 0 -153px; background-color:transparent !important; }
.lgb1:hover .lgb2, .lgb1:focus .lgb2 { background-position: 0 -204px; }
.lgb1:hover .lgb3, .lgb1:focus .lgb3 { background-position: 100% -255px; }
.lgb1:active { background-position: 0 -306px; }
.lgb1:active .lgb2 { background-position: 0 -357px; }
.lgb1:active .lgb3 { background-position: 100% -408px; }

/* Medium Green Button */
.mgb { height: 31px; display:block; float:left; margin: 0 6px; position:relative; padding:0; }
.mgb1 { background-repeat: repeat-x; }
.mgb2 { background-position: 0 -31px; margin: 0 0 0 -6px; }
.mgb3 { background-position: 100% -62px; margin: 0 -6px 0 0; text-align:center; padding: 2px 20px 0; font-size: 16px; font-weight:300; line-height: 28px; }
.mgb1:hover,
.mgb1:focus { background-position: 0 -93px; background-color:transparent  !important; }
.mgb1:hover .mgb2, .mgb1:focus .mgb2 { background-position: 0 -124px; }
.mgb1:hover .mgb3, .mgb1:focus .mgb3 { background-position: 100% -155px; }
.mgb1:active { background-position: 0 -186px; }
.mgb1:active .mgb2 { background-position: 0 -217px; }
.mgb1:active .mgb3 { background-position: 100% -248px; }

/* Content Tweaks*/
/* community page*/
.col300 h3 { margin-top:0; }
.col300 p { margin:0; }

/* developers page*/
.linkwithinfo { padding-left: 17px; margin-bottom: 28px; }
.linkwithinfo .arrowlink { margin-left: -17px; position:relative; }

/* Google search */
.search_google { width: 210px; padding: 4px;  border: 1px solid #c0e1c0;  font-size: 14px; color:#666; float:left; height: 20px; margin: 0 6px 0 0; border-radius:8px; }
.search_google_label { float:left; font-size: 14px; font-weight:bold; padding: 5px 10px 0 0; color:#222; }
#seachsubmit { border:none; padding:0; margin:0; display:block; text-indent:-9999px; width: 30px; height: 31px; background: url(/images/interface/sprite2.png) 0 -355px; }
#seachsubmit:hover,
#seachsubmit:focus { background-position: 0 -386px; cursor:pointer; }
#seachsubmit:active { background-position: 0 -417px; }

/* get started page*/
.getstarted { min-height: 280px; }
.logolinks li { list-style:none; margin:9px 0 0 0; float:left; background: url(/images/interface/torrentsearchlogos-01.png) 0 0 no-repeat; }
.logolinks a { display:block; width: 125px; height: 48px; background: url(/images/interface/torrentsearchlogos-01.png) 0 0 no-repeat; text-indent:-9999px; }
.logolinks a:hover, .logolinks a:focus { background-color:transparent !important; }
.logolinks .l1, .logolinks .l3 { margin-right: 10px; }
.logolinks .l1 { background-position: 0 -48px; }
.logolinks .l2 { background-position: 0 -96px; }
.logolinks .l3 { background-position: 0 -144px; }
.logolinks .l4 { background-position: 0 -192px; }
.logolinks .l1:hover, .logolinks .l1:focus { background-position: -125px -48px; }
.logolinks .l2:hover, .logolinks .l2:focus { background-position: -125px -96px; }
.logolinks .l3:hover, .logolinks .l3:focus { background-position: -125px -144px; }
.logolinks .l4:hover, .logolinks .l4:focus { background-position: -125px -192px; }

/* Post Download Page */
.maindownloadlink { float:right; padding-top: 21px; }
.maindownloadtitle { margin-top: 36px !important; }
.languagedownloadlink { float:right; padding-top: 46px; }
.languagedownloadlink .mgb3 { min-width: 180px; }

/* 404 page*/
.page404 form { margin-top: -5px; position:relative; }
.page404 h3 { margin-top:0; }
.page404 p { margin:0; }
.page404 { min-height: 91px; margin: 90px 0 50px 0; }

/* Idea Bank */
body.ideabank { overflow: hidden; }
.ideabank #headerwrapper, .ideabank #headerwrapper * { z-index: 10000; }
.ideabank #headerwrapper .dropdownarrow {z-index: 10001; }
.ideabankcontent { position:absolute; left: 0; top:85px; width: 100%; height: 500px; z-index: 9000; }

/* Login Page*/
.loginform { margin: -7px 0 -11px 0; }
.loginform h4 { line-height: 28px; }
.loginform h4+p { margin-bottom: 12px; }
.textlabel { width: 83px; line-height: 28px; float:left; font-weight:bold; color:#222; }
.textinput { width: 215px; border: 1px solid #c0e1c0; font-size: 14px; padding: 5px; height: 18px; }
.textfield { margin: 0 !important; height: 28px; padding-bottom: 12px; }
.textarea { width: 308px;  border: 1px solid #c0e1c0; font-size: 14px; line-height: 18px; font-family:'Open Sans', sans-serif; height: 90px; }
.checkboxfield { width: 310px; margin: 2px 0 20px 0 !important; }
.checkboxinput { float:left; margin: 0 0 0 83px; }
.checkboxlabel { float:right; width: 210px; margin: -4px 0 0 0; font-size: 13px;  text-align:left; }
.submitfield { padding-left: 83px; clear:left; }
.helplinks { font-size:13px; text-align:center; margin: 22px 0 0 0; }

/* home page*/
.homepage { background: url(/images/interface/bg-homepage.png) 50% 0 repeat fixed; }
.homepage .content { padding-bottom: 20px; }
.homepage.notice .content { padding-bottom: 132px; }
.colhomepage { width: 340px; margin: 0 auto; text-align:center; }
.colhomepage h1 { font-size: 28px; margin:0; }
.colhomepage h2 { font-size: 15px; margin:3px 0 0 0; line-height: 22px; }
.colhomepage .hgb3 { width: 278px; }
.languages { font-size: 12px !important; clear:left; font-weight: 300; }
.infolinks { font-size: 13px; }
.homelink { padding: 0 1px 0 23px; font-weight:300; color:#545454 !important; background: url(/images/interface/homepageicons.png) 1px 3px no-repeat; }
.how { float:left; }
.why { float:right; background-position: 1px -30px; }
#homepagefooter { height: 20px; overflow:hidden; width: 960px; margin: -20px auto 0 auto; position:relative; }
#homepagefooter p { position:absolute; font-size: 12px; line-height: 16px; color:#8cb8a0; }
#homepagefooter a { color:#8cb8a0; text-decoration:none; margin-right: 10px; }
#homepagefooter a:hover,
#homepagefooter a:focus { text-decoration:underline; }
#homepagefooter .trademark { width: 290px; text-align:center; margin-left: 335px; }
#homepagefooter .footerlinks { width: 320px; right:0; text-align:left; }

.section a:link, .section a:visited { color:#AEAEAE !important; }
.section a:active { color:#333 !important; }
.section a:hover { color:#fff !important; }

/* Terms of Use*/
.content ol#mainList li { list-style-type: decimal; }
.content ol#mainList h3 { margin-top: 30px; }
.content ol#subList li { list-style-type: lower-alpha; }
ol#thirdList li { list-style-type: lower-roman !important; }

/*Mail chimp widget */
#mce-EMAIL{ background: none repeat scroll 0 0 #FDFDFE;border: 1px solid #8D8D8D; border-radius: 3px; display: block;font-size: 12px;font-weight:normal;height: 25px;margin-bottom: 14px;padding: 5px;width: 209px; }
.side_col_ad .orange-btn { width: 192px; height: 48px; line-height: 48px; margin: 160px auto 0; font-size: 18px; text-align: center; }

/* potential removal when we switch to new modal */
.mce-EMAIL-default{ box-shadow: 0 4px 5px #B1B1B2 inset, 0 1px 2px rgba(255, 255, 255, 0.6); }
.mce-EMAIL-error{ box-shadow: 0 1px 5px #CC0000 inset, 0 1px 2px rgba(255, 255, 255, 0.6); }
#mc-embedded-subscribe{ margin-top:18px;min-height: 55px;display: block;font-size: 18px;width: 220px;font-weight: 300;line-height: 26.4px;text-align: center;text-decoration: none; word-break:break-word; border-color: transparent; }
#mc-embedded-subscribe-form #message{ margin-bottom:10px;font-size:12px;color:red;position:relative;margin-top:-9px; }
.post-mainHeading, .post-subHeading, .social { display:none; }
.featuretablayout_side .post-mainHeading { line-height:1.2; font-size:20px; padding:0; }
.featuretablayout_side .post-subHeading { font-size:12px; color:#000;line-height:1.3;margin-top:10px; margin-right:25px; padding-right:0px; }
.mainHeading { font-size:20px; padding:0 }
.featuretablayout_side .subHeading { margin-top:8px;font-size:12px; color:#000;line-height:1.3; margin-right:25px; padding-right:0px; }

/** download modal stuff **/
.modal { color: #333; width: 60%; margin: auto; position: fixed; z-index: 999999999; top: 50px; left: 20%; background-color: #fff; padding: 30px; box-shadow: 0 1px 30px rgba(0,0,0,.3); line-height: 36px; -webkit-font-smoothing: antialiased; text-shadow: 1px 1px 1px rgba(0,0,0,.004); }
.modal a { color: #598A2F; text-decoration: none; }
.modal a:hover { color: #00853f; }
.modal p { font-size: 16px; font-weight: normal; }
#form_modal .modal_close { top: 9px; }
.modal_close { color: #999 !important; margin-top:-20px; float: right; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size: 32px; font-style: italic; font-weight: 100; line-height: 100%; right: 20px; text-decoration: none !important; top: 75px; }
.modal_screen { position: fixed; z-index: 9999; top: 0; height: 100%; width: 100%; background-image: url(/images/ui_trans_50_black.png); }
.modal .row h4, .modalTitle p, .modalContent p { color: #666; }
.modal h2, .modal h3, .modal p { margin-bottom: 10px; line-height: 1.5; }
.modal h3 { font-size: 30px; }
.modal h2 { font-size: 20px; }
.modalContent { float: left; width: 50%; margin-top: 20px; }
.modalForm { float: right; width: 43%; margin-top: 20px; }

/* HomePage*/
#homerotator { margin:0; padding: 0 0 0 10px; width: 940px; height: 300px; overflow:hidden; position:relative; }
#homerotator li { list-style:none; margin:0; position:relative; display:block; width: 940px; height: 319px; }
#homerotator img { border-radius: 8px; }
#homerotator a { background:transparent !important; }
#homerotatorcontrols { margin:0; padding: 0 0 20px 10px; }
#homerotatorcontrols li { float:left; list-style:none; margin:0; padding: 0 20px 0 0; }
#homerotatorcontrols a { float:left; padding: 5px 0; text-decoration:none !important; font-weight:bold; color:#bcbcbc; }
#homerotatorcontrols a:hover, #homerotatorcontrols a:focus { color:#222; background:transparent; }

.inactive a:hover { color:#BCBCBC !important; cursor:default !important; }

.upgrade { position:absolute; top: 160px; margin: -22px 0 0 650px; width: 300px; }
.upgrade p { text-align:center; font-size: 13px; line-height: 30px; margin-bottom:0; float:right; }
.upgrade .hgb1 { float:right; }
.upgrade .hgb3 { min-width: 254px; }
.upgrade .otlanguages { text-align:center; width: 270px; }

.homepath { padding:14px 110px 0 18px; min-height: 102px; width: 170px !important; position:relative; margin-bottom: 67px !important; }
.homepath h5 { font-size: 17px; }
.homepath p { font-size: 15px; }
.homepath .icon68 { position:absolute; top: 24px; right:25px; }

#homepagenoticeholder { margin: -130px auto 0 auto; position:relative; width: 300px; height: 130px; z-index: 1000; overflow:hidden; }
#homepagenotice { width: 262px; padding: 18px 19px 0 19px; height: 112px;  background: url(/images/interface/homepagenoticebg.png) 0 0 no-repeat; position:absolute; bottom: -130px; }
#homepagenotice h4 { font-size: 15px; line-height: 20px; }
#homepagenotice p { margin:0; color:#222; font-size: 13px; line-height: 20px; font-weight:300; }
#homepagenotice a { color:#00853f; text-decoration:none; }

/* sectional navigation*/
.secnav li { list-style:none; margin:0; line-height: 30px; }
.secnav a { color:#aeaeae; }
.secnav  a:hover, .secnav  a:focus { color:#333; background-color:transparent !important; }
.secnav .section { font-size: 18px; line-height: 60px; border-top: 1px solid #cacaca; display:block; padding: 0 0 0 3px; }
.secnav ul { padding: 0 0 15px 3px; margin-top: -8px; }
.secnav ul a { padding: 5px 9px; }
.secnav .topsection { border-top:none; }
.open .section { color:#333; }

/* post download page*/
.content .nb { font-size: 12px; line-height: 18px; }
.featuretab .featuretab_postDownload{ background-position:0 130px; min-height: 223px; }
.featuretablayout_side.mobileDynamicAd, .featuretablayout_side.mobileStaticAd { padding: 0; width: 275px; position:absolute; top:3px; right:4px; height:400px;  }
.plusDynamicAd, .plusStaticAd { width:624px; height:185px; }
.plusStaticAd { display: none; }
.featuretab_postDownload #auto-client-download-link { color: #666; }
.featuretab_postDownload #auto-client-download-link:hover { color: #999; background-color: #fff; }

/* Header  - Logo, Global Nav, Primary Nav*/
.header { font-family: 'Open Sans', sans-serif; font-weight: 600; }
.logo { position:absolute; }
.logoimg { margin:14px 0 0 13px;width:84px; height: 54px; }
.globalnav { float:right; clear:right; padding: 8px 8px 0 0; }
.globalnav .topli { float:left; height: 30px; margin:0 0 0 8px; display:block; }
.globalnav .topa { float:left; display:block; height: 24px; font-size: 13px; color:#FFF; text-decoration:none; padding: 0 12px 0 11px; margin: 0 0 0 13px; line-height: 16px; }
.globalnav .langtoggle { background: url(/images/interface/sprite2.png) 100% -575px no-repeat; }
.globalnav .hover .langtoggle { background-position: 100% -595px; }

.primarynav { float:right; clear:right; padding: 7px 8px 0 0; }
.primarynav .topli { float:left; margin: 0 0 0 11px; }
.primarynav .topa { float:left; font-size: 17px; color:#FFF; display:block; text-decoration:none; padding: 0 10px 0 10px; margin: 0 0 0 0; line-height: 30px; height: 30px; border-bottom: 10px solid #00853f; }

.get-started .get-started, .features .features,
.community .community, .help .help { background: #000; color:#FFF !important; }

/* Download Button*/
.primarynav .header_downloadbutton { padding:0; height: 30px; background: #FFF;  margin-left: 11px; line-height: 28px; text-shaddow:none; }
#headerwrapper .primarynav .header_downloadbutton { color:#00853f !important; }

.header_downloadbutton .bl,
.header_downloadbutton .br { display:block; float:left; height: 30px; background-image: url(/images/interface/header_downloadbutton.png); background-repeat:no-repeat; }
.header_downloadbutton .bl { padding-left: 24px; background-position: 0 0; }
.header_downloadbutton .br { padding-right: 24px; background-position: 100% -30px; }
.header_downloadbutton:hover, .header_downloadbutton:focus { background:#000; }
.header_downloadbutton:hover .bl,
.header_downloadbutton:focus .bl{ background-position: 0 -60px; }
.header_downloadbutton:hover .br,
.header_downloadbutton:focus .br{ background-position: 100% -90px; }

/* Plus Beta Sign Up*/
.col300.cleft h3{ padding-top:0;margin-top:0; margin-bottom: 12px; }

/* Drop Down*/
.dropdownarrow {
	width: 35px;
	height: 19px;
	display:none; 
	position:absolute;
	background-color:#ff0000;
   background: url(/images/interface/modal_arrow.png) 0 0 no-repeat;
	z-index: 100000;
	margin: 28px 0 0 50px;
}
.dropdown {
	position:absolute;
	background:#FFF;
	border: 2px solid #000000;
	width: 126px;
	padding: 16px;
	margin:-9999px 0 0 0;
	 -webkit-border-radius: 8px;
	   -khtml-border-radius: 8px;
	     -moz-border-radius: 8px;
	          border-radius: 8px;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.36);
	   -moz-box-shadow: 0 0 8px rgba(0,0,0,.36);
		    box-shadow: 0 0 8px rgba(0,0,0,.36);
}

.ie7 .dropdown, .ie7 .primarynav, .ie7 .header{ z-index:9000; }

.primarynav .dropdown { left:-5px; }
.primarynav .dropdownarrow { left:-16px; }

.topli.hover { z-index:9000; }

.hover .dropdownarrow { display:block; }
.hover .dropdown { 
   margin-top:45px; 
   z-index:9000; 
 }
.hover .topa { color:#000; }

.globalnav .dropdown { margin-left: -15px !important; }
.globalnav .dropdownarrow { margin: -8px 0 0 0 ; }
.globalnav .hover .dropdownarrow { margin: -8px 0 0 30px ; }
.globalnav .hover .dropdown { margin-top: 9px; margin-left: -30px !important; }

.dda { 
   line-height: 18px; 
   display:block; 
   padding: 8px 0;
   font-size: 14px;
   font-weight: 300;
   text-decoration:none;
   color:#868686 !important;
   font-family: 'Open Sans', sans-serif; 
 }
.dda:hover, .dda:focus, .dda:active { color:#333 !important; }

/* Ad Space */
#ad_wrap { position:absolute;z-index:-6000;width:100%;height:140px;background-color:#EAF9E5;border-bottom:1px solid #C0E1C0;left:0;top:85px;right:0; }
#ad_space {z-index:7000;width:100%;height:108px;background-color:#EAF9E5;text-align:center; }
#topad { width: 943px; margin: 32px auto -20px; z-index:9000; }
#azk61142, #azk66711 { bottom: 10px; left: 110px; margin: 0 0 6px; position: relative; }

/* Skin Tabs */
#platform-warn { position:absolute; width: 540px; margin: -44px 0 0 420px; }
#platform-warn .platform-warn { text-align:right ; font-size: 12px; font-weight:bold; padding-right: 3px; color:#222; }

.additional-links { border-bottom: 1px solid #c0e1c0; margin: 0; }
.additional-links li { display:block; float:left; list-style:none; margin:0; padding: 0 0 0 8px ; }
.additional-links a { display:block; float:left; height: 36px; line-height: 38px; padding: 0 19px; background:#eaf9e5; border: 1px solid #a9cfa9; border-bottom-color:#c0e1c0; margin-bottom: -1px; font-size: 17px; color:#757c72; font-weight:bold; text-decoration:none !important;border-top-left-radius:5px;border-top-right-radius:5px; }
.additional-links a:hover, .additional-links a:focus { color:#222; }
.additional-links .active a { background:#FFF; color:#222; border-bottom-color:#FFF; }

.skins-links { padding-right: 3px; }
.skins-links li { float:right; margin-left: 15px; padding: 10px 0 0 0; }

/* Skins */
.skins { background:#FFF; padding: 15px 10px; }
.skins .sort { float:right; padding-bottom: 15px; }
.skins .sort li { float:left;padding-left:1.5em;font-weight:bold; list-style:none; font-size: 13px; color:#666; margin:0; }
.skins .sort li select { margin-left:0.5em; }
.skins p { margin:0; color:#707070; }
.skins table { clear:both; }
.skins th, .skins td { padding:24px 20px 0 0; vertical-align:top; font-size: 14px; line-height: 22px; color:#707070; text-align:left; }
.skins thead th { background:#d7f3cf; color:#718171; padding: 5px 20px 5px 0; }
.skins td.rating { width:72px;text-align:center; }
.skins .compatibility { text-align:center; }
.skins .platform-warn p { color:red;float:left;padding-left:0.5em; }
.skins .name { padding-left: 7px; }
.skins .name a { text-decoration:none; font-size:1.167em; }
.skins .name .edit-link { font-size:0.786em;padding-left:0.25em; }
.skins .name a.img-link { display:block; }
.skins .name a.img-link img { border:1px solid #ccc; }
.skins .rating a { text-decoration:none; font-size:0.917em; }
.skins td.download { padding: 18px 20px 6px 0; }
.skins .download a { text-decoration:none !important; }

/* Rating System */
.skins .rating .rateWrap { position:relative; }
.skins .rating .starRating { width:69px; height:17px; background:url(/images/interface/star_rating.gif) bottom left repeat-x; margin:0 auto 5px auto; }
.skins .rating .starRating li { height:17px; background:url(/images/interface/star_rating.gif) left top repeat-x; float:left; list-style:none; margin:0; }
.skins .rateSkin { cursor: pointer; }
.skins .rating .star-rating { list-style:none; padding:0px; width: 69px; height: 17px; position: absolute; }
.skins .rating .star-rating-voter { margin-left: 1px; }
.skins .rating .star-rating-voter:hover { background: url(/images/interface/star_rating.gif) left bottom; }
.skins .rating .star-rating li { padding:0px; margin:0px; height:17px; width: 17px; float: left; list-style:none; }
.skins .rating .star-rating li a { display:block; width:17px; height: 17px; text-decoration: none; text-indent: -9000px; z-index: 20; position: absolute; padding: 0px; overflow:hidden; }
.skins .rating .star-rating li a:hover { background: url(/images/interface/star_rating.gif) left top; z-index: 2; left: 0px; border:none; }
.skins .rating .star-rating a.one-star { left: 0px; }
.skins .rating .star-rating a.one-star:hover { width:17px; }
.skins .rating .star-rating a.two-stars { left:17px; }
.skins .rating .star-rating a.two-stars:hover { width:34px; }
.skins .rating .star-rating a.three-stars { left: 34px; }
.skins .rating .star-rating a.three-stars:hover { width:51px; }
.skins .rating .star-rating a.four-stars { left: 51px; }
.skins .rating .star-rating a.four-stars:hover { width:68px; }
.skins .rating .star-rating a.five-stars { left: 68px; }

/* Skin Pop-ups */
.skins .description a.showMore { position:relative;text-decoration:none; }
.skins .description a.showMore .descPopup { display:block;font-size:1px;height:1px;width:0;text-indent:-999em;overflow:hidden; }
.skins .description a.showMore:hover .descPopup { font-size:1em;height:10px;width:240px;text-indent:0;overflow:visible; }
.skins .descPopup { display:none;position:absolute;width:240px;left:-105px;top:14px;z-index:9999;padding:0;color:#444; }
.skins .descPopup h2 { font-size:13px;font-weight:bold;color:#3868c7;text-align:center; }
.skins .descPopup .default-button-27 { float:none;width:100px;margin:8px auto 0 auto;text-align:center; }
.skins .descPopup a.rated { color:#ff6600; }
.skins .descWrapTop { display:block;background:url(/images/rate_popup_bg_wide.png) 0 0 no-repeat;height:32px; }
.skins .descWrapMid { display:block;background:url(/images/rate_popup_bg_wide_repeat.png) repeat-y;padding:0 1.75em; }
.skins .descWrapBottom { display:block;background:url(/images/rate_popup_bg_wide.png) 0 100% no-repeat;height:20px; }
.skins .rateWrap .descPopup { left:-85px;top:0px; }
.skins .rating .rated .starRating { width:67px; height:17px; background:url(/images/star_rating.gif) bottom left repeat-x; margin:0 auto 5px auto; }
.skins .rating .rated li { height:17px; background:url(/images/star_rating.gif) top left repeat-x; }

/* pagination */
.page-nav { margin:3em 0 1.5em;text-align:center; }
.page-nav li { display:inline; margin:0; }
.page-nav a { text-decoration:none;font-size:1.167em;padding:0 0.333em}
.page-nav a strong { font-weight:bold;color:#3868c7; }

/* Footer */
.footer { color:#FFF; font-size: 13px; line-height: 20px; }
.footer a { color:#999; text-decoration:none; }
.footer a:hover, .footer a:focus { color:#FFF; }
.footerpaths { height: 124px; border-bottom: 2px solid #3a3a3a; }
.footerpath { width: 270px; padding: 0 50px 0 0; float:left; }
.footerpath h5 { font-size: 15px; padding: 0 0 0 23px; margin: 0 0 4px 0; }
.footerpath span { display:block; float:left; margin-left: -23px; width: 23px; height: 20px; overflow:hidden; background: url(/images/interface/sprite2.png) 0 0 no-repeat; }
.footerpath .chat {background-position: 0 -213px;}
.footerpath .blog {background-position: 0 -232px;}
.footerpath .forum { background-position: 0 -253px; }
.footerpathlast { padding-right:0; }
.footer .footer-us { width: 625px; }
.footer .footer-us .section{ width: 140px; }
.footernav { padding: 22px 9px 0 0; height: 170px; width: 620px; float:right; }
.footernav li { line-height: 14px; margin: 5px 0 10px 0; }
.footernav .section{ width: 160px; float:left; }
.footer .footer-us .sync-section { width: 205px; }
.footernav .sectionheader { padding-bottom: 3px; display:block; font-size: 15px; font-weight:500; }
.footernav .last { width: 140px; }
.footerdownload { height: 180px; width: 270px; text-align:center; line-height: 10px; }
.footerdownload p { margin-bottom: 15px; }
.otherlanguages { background:#393939; line-height: 14px; padding: 5px 18px; white-space:nowrap; margin: 10px 0 0 0; color:#9c9c9c; border-radius:12px; }
.legalinfo { color:#666; font-size: 12px; }
.legalinfo a { margin-left: 14px; color:#00853f; font-size: 12px;}

.footerdownload { padding-top: 29px; }
.footerdownload .downloadbutton { height: 67px; }
.footerdownload .hgb3 { width: 258px; }

/*  ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper { position:absolute; top:0; left:0; z-index:9999; overflow:hidden; }
#cboxOverlay { position:fixed; width:100%; height:100%; }
#cboxMiddleLeft, #cboxBottomLeft { clear:left; }
#cboxContent { position:relative; overflow:hidden; }
#cboxLoadedContent {overflow:auto; }
#cboxLoadedContent iframe{ display:block; width:100%; height:100%; border:0; }
#cboxTitle{ margin:0; }
#cboxLoadingOverlay, #cboxLoadingGraphic{ position:absolute; top:0; left:0; width:100%; border-radius:5px; }
#cboxLoadingGraphic { background: #fff url(/images/interface/loading.gif) no-repeat center; }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor:pointer; }

/* ColorBox example user style */
#cboxOverlay { background:#000; }
#cboxTopLeft { width:25px; height:25px; }
#cboxTopCenter { height:25px; }
#cboxTopRight { width:25px; height:25px; }
#cboxBottomLeft { width:25px; height:25px; }
#cboxBottomCenter { height:25px; }
#cboxBottomRight { width:25px; height:25px; }
#cboxMiddleLeft { width:25px; }
#cboxMiddleRight { width:25px; }
#cboxContent { background:#fff; padding: 50px; border-radius:5px}
#cboxContent.photo { padding-bottom: 70px; }
#cboxTitle { position:absolute; bottom:39px; left:200px; text-align:left; width:100%; color:#545454; font-size: 13px; }
#cboxCurrent { position:absolute; bottom:40px; left:145px; color:#545454; font-size: 13px; font-weight:bold; }
#cboxPrevious { position:absolute; bottom:23px; left:50px; color:#444; }
#cboxNext { position:absolute; bottom:23px; left:95px; color:#444; }
#cboxLoadingOverlay { background:#fff; }
#cboxClose { position:absolute; top:10px; right:10px; display:block; height: 16px; line-height: 16px; padding: 0 20px 0 0; text-align:right; font-size: 13px; text-decoration:none;; color:#7f7f7f; outline: none; }
#cboxClose:hover,
#cboxClose:focus { color:#545454; background-position: 100% -20px; }
#cboxPrevious, #cboxNext { display: block; float:left; width: 40px; height: 40px !important; outline: none; text-indent:-9999px; }
#cboxPrevious { background-position: 0 -40px; }
#cboxPrevious:hover,
#cboxPrevious:focus { background-position: 0 -80px; }
#cboxPrevious.inactive { background-position: 0 -120px; cursor:default; }
#cboxNext { background-position: 100% -160px; }
#cboxNext:hover,
#cboxNext:focus { background-position: 100% -200px; }
#cboxNext.inactive { background-position: 100% -240px;  cursor:default; }

/* Video Overlay */
#videoOverlay { position:absolute; z-index:9999; overflow:hidden; background:#FFF; border-radius: 5px; padding: 50px; top:0; left:0; width: 850px; height: 478px; }
#videoPlayer { display:block; width: 850px; height: 478px; }

@media only screen { #mainwrapper { min-height: 100%; overflow-x:visible; }}

/*PLUS SECTION*/
#pluscontent { display:block; min-height:800px; padding-bottom:50px; }
#plusheader {
	display:block;
	background-color:#e9fae8;
	min-height:178px; width:100%;
	border-bottom:1px #badbc6 solid;
	text-align:center;
	padding-top:32px; padding-bottom:32px;
}

#pluschart .plusicon a{ margin-left:12px; }
#pluschart td.noIcon{ padding-left:48px; }
#plusadspace {
	margin-top:0; margin-left:32px;
	background-color:#ffffff;
	-webkit-box-shadow: 0 0 4px  #999;
	   -moz-box-shadow: 0 0 4px  #999;
	        box-shadow: 0 0 4px  #999;
	width:928px; min-height:155px;
	display:block; text-align:left;
	background-image:url('/plus_links/img/bg_adspace.jpg');
	background-position:0px -20px; padding-bottom:20px;
}
#plusadspace h1 { padding: 16px 0 0 36px; margin-bottom:-16px; font-size:32px; }
#plusadspace h2 { padding: 0 350px 0 36px; margin:0; font-size:20px; font-weight:100; }
#plusadspace ul { margin-top:-12px; margin-left:18px; }
#plusadspace li {
	font-weight:14px; line-height:12px;
	color:#000000; text-decoration:none; list-style:none;
	background-image:url('/plus_links/img/check_sm.gif');
	background-postion:left; background-repeat:no-repeat;
	padding-left:22px; padding-top:1px; }
#plusadspace .more_info { color:#da801a; font-size:12px; height:12px; margin-top:5px; }
.ie #plusadspace .more_info { height:12px; }
#ad_cta { float:right; margin-top:-118px; margin-right:24px; text-align:center; }

a.free_dl_minimal { text-decoration: underline !important; padding-right:33px; font-weight: 500; }
a.free_dl_minimal:hover { color: #000; text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2); }

.content p.mainbuy{ margin-bottom:0px; }

#pluschartsect { width:100%; text-align:left; }
#pluschart { margin-left:32px; width:928px; min-height:200px; }
#pluschart tr { height:36px; }
#pluschart td { padding-left:36px; vertical-align: middle; }
#pluschart .header { height:54px; }
#pluschart .odd { background-color:#e9fae9; }

.compcol { width:168px; text-align:center; padding-right:36px;}

.plusfeature { background-color:#e3f2e3; }
.odd .plusfeature { background-color:#cfedcf; }

.lastrow {
	background-image:url('/plus_links/img/bg_chart_bttm.png');
	background-position:top; background-repeat:repeat-x; height:24px; }
.firstrow {
	background-image:url('/plus_links/img/bg_chart_top.png');
	background-position:top; background-repeat:repeat-x;
	background-color:#e3f2e3; }

#pluscontent h2 { margin-top:20px; margin-bottom:20px; color:#000; }
#plusfooter {
	display:block; min-height:145px;
	width:100%; text-align:center;
	padding-top:32px; padding-bottom:32px;
	background-color:#fff;
}

#moreinfo {
	margin-top:0; margin-left:32px;
	background-color:#fff;
	width:928px; height:175px;
	display:block;
}

.fineprint p { width:100%; text-align:center; font-size:11px; margin-top:36px; }
.ie .fineprint p { margin-top:75px; }
#plusfooter h2 {
	font-weight:bold; text-align:left;
	font-size: 20px;line-height: 28px;
	color: #000; padding-left:72px; }

/* Plus Features Page */
#nav3 { text-align:center; margin-left:334px; margin-top:-24px; display:block; }
.plusicon { background-repeat: no-repeat; margin-left: 0; height: 46px; }
.antivirus {
	background-image: url("/images/interface/antivirus_36x36.png");
	background-position: 6px 6px; }
.player {
	background-image: url("/images/interface/player_36x36.png");
	background-position: 2px 6px; }
.converter {
	background-image: url("/images/interface/converter_36x36.png");
	background-position: 7px 6px; }
.noads {
	background-image: url("/images/interface/NoAdsIcon.png");
	background-position: 1.5% center; }


/* TABS */
#plusfeatures {
	width:100% !important; height:380px !important;
	padding-bottom:250px !important; }

.featuretabs { padding-left:135px !important; }
.featuretab_content {
	padding-bottom:20px;
	padding-left:36px !important;
	background-color:#ffffff; }
.featuretablayout_main_utcontrol .featuretab_content { padding-left:26px !important; }
.col340 { width: 340px; }
.col460 { margin-left:36px; }
.featuretablayout_main_utcontrol .col460 { margin-left:0; }
.col460 h1 { padding-left:0; margin-left:-36px; width:300px; }

/* FREE */
.featuretab_content { padding:0 100px 200px 56px; }
.featuretab_content .indent120left{ width:500px; }

#freedownload_bttn { padding-right:56px; margin-top:20px; }
#freesection h1 { padding-top:18px; padding-right:300px; padding-left:28px; }

#plusfooter .smallorange { float:right; margin-top:-56px; margin-right:56px; }

#comp { margin-left:0; width:100%; min-height:200px; text-align:center; }
#comp p { font-size:18px; text-align:center; }

.space { height:18px; }
.subpoint { font-size:14px; }

.ours { background-color:#d0eed0; height:64px; text-align:center; }
.ours p { margin-top:12px; height:20px; display:block; }

.theirs { background-color:#e9fae9; text-align:center; height:64px; }
.theirs p { margin-top:24px; height:20px; display:block; text-decoration: line-through; color:#ccc; }

.price	{
	height:64px; width:241px;
	background-color:#f9fcf9;
	-webkit-box-shadow:inset 8px 0px 8px -6px  #cdd0cd;
	   -moz-box-shadow:inset 8px 0px 8px -6px  #cdd0cd;
	        box-shadow:inset 8px 0px 8px -6px  #cdd0cd;
}
.ourprice p { color:#000; font-weight:bold; }
.theirprice p { text-decoration: line-through; color:#ccc; font-weight:bold; }

.per { text-decoration: line-through; color: #ccc; }

/* FROM VARIATIONS*/
/* Homepage Style Tweaks*/
.hgb .version { font-weight:normal; text-shadow: -1px -1px  0 rgba(0,0,0,0.2)}
.hgb .version, .hgb .description { line-height:24px; }
.colhomepage h2 { font-size: 15px; color:#222; width: 607px; margin: 0 0 10px -134px; }
.infolinks { font-size: 13px !important; width: 300px; margin-left: 20px; }
.infolinks .why { margin-right:5px; }

#homepagefooter { height: 30px; margin-top: -30px; background:#1c1c1c; left:0; position:absolute; width: 100%;  z-index:1000; text-align:center; }
#homepagefooter p { text-align:center !important; position:relative !important; display:inline; color:#666; line-height: 30px; width:auto !important; margin:0 !important; }
#homepagefooter .trademark { margin-right: 15px !important; }
#homepagefooter a { color:#00853f; }
#homepagenoticeholder { height: 160px; margin-top: -160px; }
#sync-promo p { margin-bottom: 5px; }
.winonly { display: none; }

/* Homepage Variations */
#plusDownloadLink { margin-top: 6px;  }
#plusDownloadLink.hgb1{ background:none; }
#plusDownloadLink .hgb2{ background-position: 0 0; }
#plusDownloadLink .hgb3{ background-position: 100% -67px; }
#plusDownloadLink .description { display:block;margin-top:5px; line-height: 12px; font-size: 12px; position: relative; font-weight:normal; }
#plusDownloadLink .plus-price { color: #F2F2F2; font-size: 15px; font-weight:normal; }
#plusDownloadLink del { color: red; }
#plusDownloadLink:hover .hgb2{ background-position: 0 -134px; }
#plusDownloadLink:hover .hgb3{ background-position: 100% -201px; color:#f1fcf3; }

/* Returning Visitor Variations */
.content h2.darker { color:#000}

/* 2A */
.upgrade .hgb3 { width: 288px; }
#homerotator.narrow, #homerotator.narrow li { width: 620px; padding-left:0; }
.freeheader.twobuttons { padding-bottom: 90px; }

/* Product Page*/
/* Comparison*/
.featuretablayout { background: url(/plus_links/images/interface/featuretablayout_bg.png) 0 0 no-repeat; width: 992px; padding: 3px 4px 0 4px;  margin: 0  -20px 0px -20px; position:relative; }
.featuretablayout_main { width: 100%; float:left; }
.featuretablayout_main_utcontrol { width: 720px; float:left;}
.featuretab_content { padding: 26px; background-position: 100% 100%; background-repeat: no-repeat; }
.featuretab_content h1 { font-size:25px; margin:0; line-height: 28px; }
.featuretab_content h1 ~ p { color:#000; line-height: 28px; margin: 0 0 42px 0; font-size: 18px; }
.featuretab_content .nb { font-size:12px; color:#999; }
.featuretab_content .indent120left { margin-top:40px; }
#feature01 .postInMain + p { border-bottom:1px solid #A7D5B9; width:610px; padding-bottom:20px; }
#feature01 .postInstall{ height:780px;background-image: url(/images/copy/postInstallNew.png); background-position:57% 50%; margin-bottom:0; }
#feature01 .postInMain { background: url(/images/copy/postInstallCheck.jpg) no-repeat;font-size:36px; margin-bottom:15px; margin-left:-5px; padding:0 0 8px 42px; }
.postInstall h5{ font-weight: 300; font-size: 17px; margin-top: -18px; }
#feature01 .postInstall .newUpgrade{ margin-top:20px; float:left; font-weight: 300; }
#feature01 .postInstall .newUpgrade:hover{ color: #222222; }
#feature01 .newUpgrade span{ display: block;font-size: 25px;margin-top: -22px;padding-left: 182px; }
#feature01 .postInstall .postInList{ list-style:none;margin:-9px 0 10px 0;line-height:1.2;min-height: 44px;padding-left: 45px;padding-top: 9px; }
#feature01 .postInList a{ font-size:12px; }

.boldlist { font-weight:500; }
.boldlist span { font-weight:normal; }

.media_player_screenshot  {
	background: transparent url(/plus_links/images/copy/product_utplusfeature_mediaplayer.jpg)  0 0 no-repeat;
	padding: 304px 0 0 0;
	display:block;
	width: 668px;
	height: 17px;
	text-align:center;
	font-size: 12px; }

#converter .nb { margin-top: 66px; }

.featuretablayout_side { width: 220px; padding: 24px 26px;  float:right;/* min-height: 665px;*/ background: url(/plus_links/images/interface/featuretablayout_sidebargreen.png) 0 0 no-repeat; }
.featuretablayout_side h3 { font-size: 17px; margin:0; }
.featuretablayout_side .divider { border-top: 1px solid #a7d5b9; margin: 20px 0; }
.featuretablayout_side p { margin: 0; }

.featuretabs { height: 150px; background: url(/plus_links/images/interface/featuretablayout_tabbg.png) 0 0 repeat-x; }
.featuretabs li { list-style:none; margin:0; padding:0; display:block; float:left; width: 180px; background: url(/plus_links/images/interface/featuretablayout_tabdivider.png) 0 0 no-repeat; }
.featuretabs li:first-child{ background:none; }
.featuretabs h4,
.featuretabs a { display:block; width: 180px; height: 150px; text-align:center; }
.featuretabs a { height: 50px; padding: 87px 0 0 0; background: url(/plus_links/images/interface/featuretablayout_tabicons.png) 0 0 no-repeat; }
.featuretabs a:hover { color:#000; background-color:transparent !important; }

.featuretabs .media_player { background-position: -180px 0; }
.featuretabs .converter { background-position: -360px 0; }
.featuretabs .remote_access { background-position: -540px 0; }
.featuretabs .antivirus:hover { background-position: 0 -137px}
.featuretabs .media_player:hover { background-position: -180px -137px; }
.featuretabs .converter:hover { background-position: -360px -137px; }
.featuretabs .remote_access:hover { background-position: -540px -137px; }

.mediumheadline { background-color:transparent !important; }
.mediumheadline .hgb3 { font-size: 20px; padding-top: 22px; height: 48px; min-width: 208px}

.tertiary_nav { margin-bottom: 15px !important; }
.tertiary_nav li { list-style:none; float:left; margin:0 8px 0 0; padding:0}
.tertiary_nav a { font-size: 14px; color:#00853f; display:block; background:transparent; padding: 2px 10px;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px; }
.tertiary_nav a.active, .tertiary_nav a:hover { background:#000 !important; color:#FFF; }
.ui-tabs-hide { display:none !important; }
.featuretab+.featuretab { display:none; }

/* Orange Button */
.orange-btn, .grn-btn { 
   font-weight: 300;
   color: #f2f2f2 !important; 
   border-radius: 3px;
   -webkit-transition: background-color .5s;
   transition: background-color .5s; 
  }
.orange-btn { background-color: #fda621;  }
.grn-btn { background-color: #76B83F; }
#plusDownloadLink .plus-btn { width: 302px; margin: 0 0 10px 13px; }
.orange-btn:hover { background-color: #ff9026; }
#plusDownloadLink.orange .description { color:#f2f2f2; }
#plusDownloadLink .hgb .orange-btn.upgradeToPlus { padding: 11px 6px 10px 6px; line-height: 22px; }
.hgb-orange {
	display:block;
	float:left;
	position:relative;
}
.hgb-orange .description { color: #f2f2f2; }

/*FROM VARIATIONS2*/
.featuretab_content .smallorange { float: right; margin-right: 28px; }
.smallorange:hover { background-position: 0 -32px; }
.smallorange { 
   width: 150px; 
   height: 25px; 
   padding-top: 7px; 
   font-size: 14px; 
   line-height: 17px;  
   color: #f2f2f2 !important; 
   text-align: center; 
   display: block; 	
}

#plus_page_free_dl	{ margin-top:-25px; }
#social_proof {
	margin-left:25px;
	height:200px;
	margin-top:35px;
	background-color:#fff;
}
#social_proof .col300 {
	border-top:1px solid #BADBC6;
	width:264px;
	padding-top:100px;
	padding-left:30px;
	-webkit-box-shadow: inset 0px 8px 8px -6px #cdd0cd;
	   -moz-box-shadow: inset 0px 8px 8px -6px #cdd0cd;
	        box-shadow: inset 0px 8px 8px -6px #cdd0cd;
}

/* large orange button */
.lob { height: 51px; display:block; float:left; margin: 0 6px; position:relative; }
.lob1 { background-repeat: repeat-x; }
.lob2 { background-position: 0 -51px; margin: 0 0 0 -6px; }
.lob3 { background-position: 100% -102px; margin: 0 -6px 0 0; text-align:center;padding: 0 10px; min-width: 200px; font-size: 22px; line-height: 48px; }
.lob1:hover,
.lob1:focus { background-position: 0 -153px; background-color:transparent !important; }
.lob1:hover .lob2, .lob1:focus .lob2 { background-position: 0 -204px; }
.lob1:hover .lob3, .lob1:focus .lob3 { background-position: 100% -255px; }
.lob1:active { background-position: 0 -306px; }
.lob1:active .lob2 { background-position: 0 -357px; }
.lob1:active .lob3 { background-position: 100% -408px; }
.lob3:hover { background-color: #ff9026; }
/* Responsive footer css */
.row-fluid { width: 100%; }
.footerarea {
	min-height: 388px;
	background-image: url('/images/interface/footer_tile.png'); }